/**
 * This file, app-specific.css, should remain empty in the libriciel theme.
 * Its purpose is to be overridden in your theme (themes/<YOUR THEME>/login/resources/css/app-specific.css) with
 * some custom CSS, completing or overriding the parent theme CSS.
 */

@media screen and (max-width: 1000px) {
    .left-panel {
        display: none !important;
    }
}

.left-panel {
    width: 30%;
}

.main-content {
    width: 29rem;
    min-width: 29rem;
    max-width: 29rem;
}

.btn-primary {
    --bs-btn-bg: #2d9ca1;
    --bs-btn-border-color: #2d9ca1;
    --bs-btn-hover-bg: #1f7f7f;
    --bs-btn-hover-border-color: #1f7f7f;
    --bs-btn-active-bg: #1f7f7f;
    --bs-btn-active-border-color: #1f7f7f;
}

.btn-light {
    --bs-btn-bg: #FFF;
    --bs-btn-border-color: #FFF;
    --bs-btn-hover-bg: #aaf0f5;
    --bs-btn-hover-border-color: #aaf0f5;
    --bs-btn-active-bg: #aaf0f5;
    --bs-btn-active-border-color: #aaf0f5;
}

.un-styled-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.input-label {
    width: 8rem;
    min-width: 8rem;
    max-width: 8rem;
}

.footer {
    height: 40px;
    min-height: 40px;
    max-height: 40px;
}

.footer-icon {
    height: 22px;
    min-height: 22px;
    max-height: 22px;
    opacity: 0.4;
}

.footer-icon:hover {
    opacity: 1;
    transition: opacity 0.1s;
}

.opacity-40 {
    opacity: 0.4;
}

.flex-basis-zero {
    flex-basis: 0;
}

.input-group-text-hint {
    width: 2.25rem;
    min-width: 2.25rem;
    max-width: 2.25rem;
    color: white;
    background-color: #212529;
    border: 1px #212529;
}

.input-group-text-visibility {
    width: 2.6rem;
    min-width: 2.6rem;
    max-width: 2.6rem;
    color: gray;
    background-color: #FFFFFF;
}
